IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ort_reporteTecnico_aux]') )DROP TABLE [dbo].[ort_reporteTecnico_aux]
GO
BEGIN
create table [ort_reporteTecnico_aux] (
uid varchar (500)
,[reporteTecnico] varchar (300)
,[reporteTecnico_codigo] varchar (100)
,[reporteTecnico_gasto_gasto] varchar (300)
,[reporteTecnico_gasto_gasto_codigo] varchar (100)
)
END